/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

h3 {
  font-weight: 200 !important;
  text-transform: uppercase !important;
  color: #555 !important;
  line-height: 1.3em !important;
}

h1 {
  color: #087c70 !important;
  font-weight: 400;
}

.av-logo-container {
  padding: 0px 50px 0px 0px;
}

#main {
  background-color: transparent;
}

#footer {
  background: url(https://www.gessl-weinbau.at/wp-content/uploads/wellen-pos.jpg) no-repeat;
}

.avia-menu-text {
  font-family: 'Lato','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif;
  font-weight: 200 !important;
  text-transform: uppercase !important;
  font-size: 1.3em;
}

.gessl {
  text-transform: none !important;
  font-family: serif;
}

.hlower {
  text-transform: none !important;
}
/*WOOCOMMERCE*/

.product_column .product p.wc-gzd-additional-info, .template-shop .product p.wc-gzd-additional-info {
  padding: 0px 15px;
  margin: 0px;
}
.product_column .shipping-costs-info a, .template-shop .shipping-costs-info a {
  margin-bottom: 10px !important;
}
.sulfite {
  font-size: 0.8em;
  text-transform: uppercase;
  font-family: 'lato',Helvetica,Arial,sans-serif;
  color: #aaa;
  letter-spacing: 1px;
}

ul.sort-param.sort-param-order ul li:nth-child(2), ul.sort-param.sort-param-order ul li:nth-child(5), ul.sort-param.sort-param-order ul li:nth-child(6), ul.sort-param.sort-param-order ul li:nth-child(7), 
ul.sort-param.sort-param-order ul li:nth-child(8), ul.sort-param.sort-param-order ul li:nth-child(9), ul.sort-param.sort-param-order ul li:nth-child(10) {
  display: none;
}

#top div.woocommerce-message {
  border-color: #087c70;
  background-color: #c4dad4;
  color: #087c70;
}

.position-relative {
  position: relative;
}

.goldlabel  {   
position: absolute;
top: 20px;
right: 50px;
z-index: 1000;
width: 120px;
height: 120px;
}
.zweitlabel  {   
  position: absolute;
  top: 150px;
  right: 50px;
  z-index: 1000;
  width: 120px;
  height: 120px;
  }
  .drittlabel  {   
    position: absolute;
    top: 275px;
    right: 50px;
    z-index: 1000;
    width: 120px;
    height: 120px;
    }

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

h1 {
  font-size: 24px;
}



a[title='weingut'], a[title='weine']  {
  font-size: 0.75em !important;
  color: #ccc !important;
}

a[title='weingut']:hover, a[title='weine']:hover  {
  background-color: #fff !important;
}

/*
li.menu-item-61 span {
  font-size: 0.8em !important;
  color: #ccc !important;
}*/



}


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 479px) {
  /* Add your Mobile Styles here */




.responsive #top #header .social_bookmarks {
  display: block !important;
  margin-left: 10px;
  border-left: 1px solid #ccc
}

/*WOOCOMMERCE*/
.woosb-products .woosb-product .woosb-quantity {
  width: 100px !important;
  flex: 0 0 100px !important;
}
#top div .quantity input.minus, #top div .quantity input.plus {
  width: 30px;
}

.woosb-products .woosb-product .woosb-quantity input {
  min-width: 30px;
}

#top div .quantity input.qty {
  width: 30px;
}

.woosb-bundled .woosb-product .woosb-title {
  min-width: 100px !important;
  font-size: 14px;
}
.woosb-products .woosb-product .woosb-thumb {
  width: 40px;
  flex: 0 0 40px;
}
.woosb-products .woosb-product > div {
  padding: 0px;
}
.goldlabel, .zweitlabel, .drittlabel  {   
  width: 80px;
  height: 80px;
  }
  .zweitlabel  {   
    top:107px;
    }
  .drittlabel  {   
    top:190px !important;
    }
}
